Plot2Dynmap 0.3.7

Minecraft plugin Plot2Dynmap, version 0.3.7 is listed in Bukkit / Spigot Plugins. Plugin information and download Plot2Dynmap 0.3.7

Plugin information

Version: 0.3.7

Dependencies: PlotSquared, dynmap

Main class: com.empcraft.plot2dynmap.Main